{
  "name": "gitlab-tokens",
  "version": "0.1.0",
  "description": "GitLab's Design Token Management Plugin",
  "main": "main.js",
  "scripts": {
    "build": "rollup -c",
    "dev": "rollup -c -w",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "GitLab",
  "license": "MIT",
  "devDependencies": {
    "@figma/eslint-plugin-figma-plugins": "^0.15.0",
    "@figma/plugin-typings": "^1.92.0",
    "@typescript-eslint/eslint-plugin": "^7.8.0",
    "@typescript-eslint/parser": "^7.8.0",
    "eslint": "^8.57.0",
    "rollup": "^4.17.2",
    "rollup-plugin-typescript2": "^0.36.0",
    "typescript": "^5.4.5"
  }
}
